<?php

declare(strict_types=1);

namespace App\Enum\Education;

use App\Enum\EnumMethodsTrait;

/**
 * Type possible sur lesquels les grilles péda doivent se baser.
 */
enum AdvancedEducationNotationTypeEnum: string
{
    use EnumMethodsTrait;

    case BY_TEACHER = 'BY_TEACHER';
    case BY_EDUCATION = 'BY_EDUCATION';
}
